标签: CVE-2017-15535

Mongodb数据库内存破坏漏洞CVE-2017-15535 可以DoS或者修改内容

攻击者可以利用此问题导致拒绝服务条件或修改内存。由于这个问题的性质,代码执行可能是可能的,但这还没有得到证实。3.4.10 以下受影响。[……]

继续阅读